1
0 6
0 17 7
0 11 8
346
341
340
336
338
330
310
302
1 11 6
342
331
320
315
309
303
2 15 8
299
291
287
282
278
271
256
253
3 13 11
198
190
193
188
189
184
183
166
163
164
151
4 17 5
97
83
82
61
57
5 14 8
46
41
44
40
25
11
10
8
6 18 5
146
125
110
112
106
1 19 7
7 18 14
149
144
140
137
138
136
130
133
118
114
111
108
100
101
8 20 9
245
246
248
241
244
232
212
207
201
9 10 7
446
442
433
430
420
408
400
10 17 10
99
96
92
85
88
79
65
63
58
52
11 10 6
448
445
439
414
407
404
12 11 7
347
337
323
324
319
314
308
13 14 12
45
48
49
37
38
27
20
23
18
13
2
4
2 19 7
14 12 3
475
473
467
15 13 4
199
180
173
161
16 15 7
296
298
281
255
258
252
251
17 20 7
247
240
224
221
215
210
200
18 10 6
447
443
441
444
421
412
19 10 6
436
434
417
415
405
403
20 19 10
398
396
389
380
381
375
369
361
351
354
3 13 7
21 11 4
345
311
306
304
22 11 5
343
334
332
322
317
23 17 7
95
94
87
84
70
68
59
24 12 2
491
461
25 13 6
197
186
185
171
160
156
26 15 6
297
286
276
279
260
257
27 20 8
237
231
230
229
216
213
206
202
4 14 7
28 10 5
449
440
428
426
401
29 15 2
274
269
30 18 8
147
143
139
127
128
121
123
105
31 19 4
393
388
365
356
32 11 4
349
348
329
321
33 15 4
294
272
262
259
34 12 5
496
494
464
462
453
5 18 7
35 12 8
497
499
498
493
481
471
466
457
36 19 7
395
399
397
391
376
377
359
37 13 9
195
196
194
182
176
178
167
154
153
38 12 6
495
490
488
470
472
451
39 17 7
98
90
86
74
67
56
50
40 15 5
295
290
285
270
267
41 12 4
489
480
465
463
